/* undo */
"Change Metrics" = "Cambiar métricas";

/* Copy Glyph Names Context Menu */
"Copy Glyph Names" = "Copiar nombres de glifos";

/* Glyph info box */
"Group" = "Grupo";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "Mostrar todos los glifos que usen este glifo ocmo componente";

/* Title of Text tool */
"Text" = "Texto";

